Subject: [EDUC] Re: Evénement enseignement supérieur et logiciels libres la semaine prochaine (IMP. LA DATE D'INSCRIPTION EXPIRE)
From: Ivaylo Ganchev <[email-masked]>
To: educ <[email-masked]>
Date: Tue, 23 Apr 2013 14:56:44 +0200
List-Id: <educ.april.org>

Bonjour,

L'événement passé, voici un bref retour.

Les recommandations finales ont été publiées et vous pouvez les trouver
dans le document suivant :
http://www.unesco.org/new/fileadmin/MULTIMEDIA/HQ/CI/CI/pdf/wsis/WSIS_10_Event/wsis10_recommendations_en.pdf
(session 18).

Je trouve que les propositions ont été bien formulées et qu'elles sont
d'actualité. J'espère que les sujets seront repris dans les réunions
d'examen qui s'ensuivront et qu'on verra des actions plus concrètes.
Il serait lassant d'avoir "just another set of recommendations".

Qu'en pensez-vous ?

Bien à vous,

--
Ivaylo Ganchev
Ingénieur d'études
Chargé de cours
UFR MITSIC
Université Paris 8
tél: 01 49 40 64 08
e-mail: [email-masked]

2013/2/26 Ivaylo Ganchev <[email-masked]>:
> Bonjour,
>
> Je reviens avec quelques détails supplémentaires sur l'événement.
>
> Pour ceux qui n'ont pas pu s'inscrire avant le 20, ce n'est pas si
> grave -- finalement on peut s'y inscrire sur place le jour de
> l'événement (mercredi 27 février).
>
> Ceux qui n'ont pas moyen de venir dans les locaux de l'UNESCO peuvent
> participer à distance (regarder toutes les sessions, poser des
> questions, etc...). Voici les détails pour suivre à distance la
> session 18 (Adoption and Teaching of Open/Libre technologies in Higher
> Education curricula and Professional recognition for FOSS engineers
> and practitioners) :
> http://www.unesco-ci.org/cmscore/events/18-adoption-and-teaching-openlibre-technologies-higher-education-curricula-and-professional
>
> Sinon la liste des participants a été complété par Roberto Di Cosmo et moi-même.
>
> Cordialement,
> Ivaylo Ganchev
>
> 2013/2/19 Ivaylo Ganchev <[email-masked]>:
>> Bonjour,
>>
>> La semaine prochaine aura lieu le panel "Adoption and teaching of
>> Open/Libre technologies in Higher Education curricula and Professional
>> recognition for FOSS engineers and practitioners". Il aura lieu le
>> mercredi 27 à 9h30 dans la Salle IX au Siège de l'UNESCO (7, place de
>> Fontenoy). IMPORTANT date ultime pour s'inscrire -- demain 20 février.
>>
>> http://www.unesco.org/new/en/communication-and-information/flagship-project-activities/wsis-10-review-event-25-27-february-2013/homepage/
>>
>> L'événement s'inscrit dans le cadre de rencontre-review WSIS +10
>> "Towards Knowledge Societies for Peace and Sustainable Development".
>> C'est une session de la première "réunion d'examen" SMSI+10, à
>> l'occasion des dix ans du début du Sommet Mondial sur la société de
>> l'information (Geneva 2003). Les sessions visent à faire une analyse
>> des tendances et à formuler d'éventuelles recommandations qui feront
>> partie intégrante du processus d'examen global du SMSI. Les résultats
>> alimenteront directement les réunions d'examen ultérieures et l'AGNU
>> (Assemblée Générale des Nations Unies) 2015 dans son ensemble. Les
>> résultats seront également signalés au Conseil exécutif de l'UNESCO et
>> à la 37ème session de la Conférence générale de l'UNESCO (novembre
>> 2013).
>>
>> L'objectif est également d'intégrer les résultats dans le processus
>> d'examen de l'ONU des Objectif du Millenaire pour le développement
>> (OMD) et dans un éventuel plan de développement durable post-2015.
>>
>> Du point de vue de certains des organisateurs "l'objectif de la
>> session est d'établir un lien entre enseignement des technologies du
>> libre et marché du travail professionnel: quels modèles de business
>> pour les professionnels du libre de demain? (question importante
>> surtout pour les marchés émergents, mais aussi pour l'entreprise
>> locale). Quelles recommandations pour les états pour booster
>> l'enseignement de la philosophie du libre et pour utiliser au mieux
>> les compétences locales? Les participants pourraient avoir d'autres
>> points de vue, évidemment."
>>
>> Les participants sont à finaliser, mais voici les noms connus pour l'instant :
>>  - Ms Dorothy Gordon, Director General of the Kofi Annan Centre of
>> Excellence KACE,
>> Accra, Ghana
>> - Simon Phipps, computer industry insider and commentator, founder of IBM's Java
>> Technology Center
>> - Mr Stephen Ibaraki, Researcher in information processing
>>
>> En espérant vous y voir.
>>
>> Bien cordialement,
>> Ivaylo Ganchev
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ